@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: -0.75px;
    margin: 0;
}

.hero {
    background-image: url("https://private.pipaworld.com/registration/images/olivier.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
}

.centralContainer {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    height: 100vh;
}
.leftPanel {
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
}
.rightPanel {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 40%;
    min-width: 420px;
    height: 100vh;
    background-color: #fff;
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
}

.lang-icon {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.formH2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 36px;
    color: #333333;
    text-transform: uppercase;
    letter-spacing: -1px;
}

.no, .yes {
    font-family: 'Open Sans', sans-serif;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    font-weight: bold;
    border: none;
    height: 40px;
    width: 100px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.no {
    color: #000000;
    background-color: #e6eaed;
}
.yes {
    color: #fff;
    background-color: #d21f85;
}

.radio-btn {
    cursor: pointer;
    width: 15px;
    accent-color: #d21f85;
}

.inputField, .inputFieldE, .inputFieldR, .textareaField, .textareaFieldE {
    height: 42px;
    font-size: 15px;
    border: none;
    color: #d21f85;
    background-color: #e6eaed;
    -webkit-appearance: none;
    padding-left: 10px;
    margin-top: 5px;
    margin-left: 0px;
    outline: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.inputField {
    color: #d21f85;
    background-color: #e6eaed;

}
.inputField::placeholder {
    color: #666;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.inputFieldE {
    color: red;
    background-color: #FBE4E2;
}
.inputFieldE::placeholder {
    color: red;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}
.inputFieldR {
    color: #d21f85;
    background-color: #D6F2E1;
}
.inputFieldR::placeholder {
    color: #666;
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
}

.textareaField, .textareaFieldE {
    resize: none;
    padding: 6px 8px !important;
}
.textareaField::placeholder {
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: -0.25px;
}
.textareaFieldE::placeholder {
    color: red;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: -0.25px;
}
.textareaField:focus {
    height: 150px;
}

.submitBtn {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: -0.35px;
    border: none;
    color: #fff;
    background-color: #d21f85;
    padding-left: 30px;
    padding-right: 30px;
    height: 54px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}
.submitBtn:hover {
    opacity: 0.9;
}

.error {
    margin-top: 40px;
    background-color: red;
    color: #fff;
    text-align: center;
    padding: 20px;
    line-height: 24px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: -0.5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.flex-row {
    display: flex;
    flex-direction: row;
}
.flex-col {
    display: flex;
    flex-direction: column;
}

.ai-c {
    align-items: center;
}
.ai-fs {
    align-items: flex-start;
}
.ai-fe {
    align-items: flex-end;
}

.jc-c {
    justify-content: center;
}
.jc-fs {
    justify-content: flex-start;
}
.jc-fe {
    justify-content: flex-end;;
}
.jc-sb {
    justify-content: space-between;
}

.ml5 {
    margin-left: 5px;
}
.ml10 {
    margin-left: 10px;
}

.mr10 {
    margin-right: 10px;
}

.mt10 {
    margin-top: 10px;
}
.mt20 {
    margin-top: 20px;
}
.mt30 {
    margin-top: 30px;
}
.mt40 {
    margin-top: 40px;
}

.mb10 {
    margin-bottom: 10px;
}

.p15 {
    padding: 15px;
}

.fs12 {
    font-size: 12px;
    letter-spacing: -0.15px;
}
.fs13 {
    font-size: 13px;
}
.fs14 {
    font-size: 14px;
    letter-spacing: -0.25px;
}
.fs16 {
    font-size: 16px;
    letter-spacing: -0.5px;
}
.fs18 {
    font-size: 18px;
    letter-spacing: -0.75px;
}

.fw400 {
    font-weight: 400;
}
.fw700 {
    font-weight: 700;
}

.lh14 {
    line-height: 14px;
}
.lh16 {
    line-height: 16px;
}
.lh24 {
    line-height: 24px;
}

.red {
    color: red;
}
.grey {
    color: #666;
}
.grey-light {
    color: #999;
}
.grey-dark {
    color: #333;
}

.tippy-tooltip.pipa-theme {
    background-color: black;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #fff;
}
